/* ==========================================================================
   Twitter feed
   ========================================================================== */


.center-block { float: none; }

.twitter-feed {
  background: url(../images/twitter_bg.jpg) center center no-repeat fixed;
  background-size: cover;
  color: #fff;
  position: relative;
}

.overlay-t {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(27, 32, 38, 0.8);
  top: 0;
}

.twitter-feed h2,
.contact h2 { margin: 0; }

.twitter-icon .fa-twitter {
  color: #55ACEE;
  padding: 24px 0 12px;
  font-size: 3em;
}

.kontainer {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  height: 300px;
}

.center-block {
  float: none;
}}